* - MENU.CMD
* - Does ADD.CMD, EDIT.CMD, FOG.CMD

SET TALK OFF
DO WHILE T
   ERASE
   ?
   ?
   ?'             FOGHORN DATA BASE PROGRAM'
   ?'           *****************************'
   ?
   ?'               A - Add New Entries'
   ?'               E - Edit Entries'
   ?'               F - Find Articles'
   ?'               X - Exit'
   ?
   WAIT TO ACTION
   DO CASE
      CASE ! (ACTION) = 'X'
         SET TALK ON
         QUIT
      CASE ! (ACTION) = 'A'
         DO ADD
      CASE ! (ACTION) = 'E'
         DO EDIT
      CASE ! (ACTION) = 'F'
         DO FOG   
    ENDCASE
ENDDO
RELEASE ALL
RETURN
